PHP Manual
Prev |  | Next

# SWFTextField->setFont()

(no version information, might be only in CVS)

SWFTextField->setFont() -- Sets the text field font

## Description

class SWFTextField {
void setFont ( string font )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setfont() sets the text field font to the [browser-defined?] `font` font.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setColor() | Up | SWFTextField->setHeight()